Affected packages

Packages affected by gts-devel upgrade from 0.7.6-36.20121130.fc31 to 0.7.6-37.20121130.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gazebo build 1 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gts-devel upgrade from 0.7.6-36.20121130.fc31 to 0.7.6-37.20121130.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.